--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Rcov::DifferentialAnalyzer#raw_data_absolute
is_singleton: false
name: raw_data_absolute
params: ()
visibility: protected
